@keyframes pisca {
    0%{ opacity: 0.2;}
    50%{ opacity: 1;}
    100%{ opacity: 0.2;}
}
body{
    margin:0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
}

.urna{
    background-color: #dbd5c9;
    padding: 30px;
    display:flex;
}
.tela{
    width: 500px;
    height: 320px;
    background: linear-gradient(to right, #E8E8E8, #C1C1C1);
    border: 2px solid #555;
    display:flex;
    flex-direction: column;
}
.teclado{
    background-color: #403A3A;
    margin-left: 30px;
}
.teclado--botao{
    width:70px;
    height:40px;
    background-color:#000;
    color: #FFF;
    font-size:25px;
    display:flex;
    align-items: center;
    justify-content: center;
    margin:10px;
    cursor:pointer;
    box-shadow: 3px 3px 0px  #555;
}
.teclado--linha{
    display:flex;
    justify-content: center;
    align-items: flex-end;
}
.botao--branco{
    background-color: #FFF;
    color:#000;
    font-size:15px;
}
.botao--corrige{
    background-color:#F09046;
    color:#000;
    font-size: 15px;
}
.botao--confirma{
    background-color: #48C079;
    color:#000;
    font-size:15px;
    width: 90px;
    height: 50px;
}
.d-1{
    flex:1;
    display:flex;
}

.d-1-left{
    flex:1;/* o Espaço que tiver disponível*/
    display:flex;
    flex-direction: column;
    padding-left:20px;
}
.d-1-1{
    height:50px;    
    display: flex;
    align-items: center;
    
}
.d-1-2{
    height:50px;   
    display:flex;
    align-items: center;
    justify-content:center;
}
.d-1-3{
    height:50px;   
}
.numero{
    display:inline-block;
    width: 30px;
    height:40px;
    border:1px solid #000;
    text-align: center;
    line-height: 40px;
    font-size:25px;
}
.pisca{
    animation-name: pisca;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
.d-1-4{
    flex:1;    
    line-height: 30px;
}

.d-1-right{
    width:90px;/**Valor fixo*/
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.d-1-image{
    border: 1px solid #000;
    background-color: #FFF;
    font-size:14px;
    text-align: center;
    font-size:14px;
}
.d-1-image img{
    width:100%;
}
.d-1-image.small{
    width: 80%; /*Ocupa 80% do espaço disponível*/
    font-size:12px;
}
.d-2{
    height: 50px;
    font-size:14px;
    border-top: 2px solid #000;
    padding-left:10px;
}
.aviso--grande{
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
}
.aviso--gigante{
    font-size:70px;
    font-weight: bold;
    flex:1;
    display: flex;
    justify-content: center;    
    align-items: center;
}